<?php
	$path="../../../";
	if(file_exists("".$path."config/map.php")){$path2="config/"; include("".$path."config/map.php"); include("".$path."config/subdomain.php"); }else{include("".$path."map.php");}
	include("fonksiyon".$ver.".php");
	include("cevir.php");
	$weburl="https://".$_SERVER['HTTP_HOST'];
	header('Content-type: text/xml');
	echo '<?xml version="1.0" encoding="UTF-8"?>';
	echo '<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">';
	$i=0;$sql=mysqli_query($conn, "select * from lang1 where ne='kayit' and s13=1 and s9='".$_GET["CatID"]."' order by id desc"); while($rs=mysqli_fetch_assoc($sql)){
	if( strpos($rs["n17"], 'noindex') === false && $module["seo_noindex"] != "1" ){
?>
	<url>
		<loc><?php echo $weburl."?d",$rs["id"]."/".cevir($rs["t1"])."";?></loc>
		<lastmod><?php echo date("Y")?>-<?php echo date("m")?>-<?php echo date("d")?>T<?php echo date("H:i:s")?>+00:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
<?php }}?>
</urlset>